"Basic MultiMarkdown" = "MultiMarkdown di base";

"Heading" = "Intestazione";

"Text Section with Heading" = "Sezione testo con intestazione";

"Text Section" = "Sezione testo";

"Addition" = "Aggiunta";

"Deletion" = "Eliminazione";

"Highlight" = "Evidenzia";

"Block Quote" = "Citazione";

"Code Block" = "Blocco di codice";

"Caption" = "DIDASCALIA";

"Code Span" = "Durata codice";

"E-book" = "E-book";

"Part Number" = "Numero parte";

"Part <$t:part>" = "Parte <$t:part>";

"part-number" = "part-number";

"Part Title Page" = "Pagina titolo della parte";

"Part <$t:part>\n\n" = "Parte <$t:part>\n\n";

"part-title" = "part-title";

"Chapter Number" = "Numero capitoli";

"chapter-heading" = "chapter-heading";

"Chapter Heading" = "Intestazione capitolo";

"Chapter <$t:chapter><$rst_scene>" = "Capitolo <$t:chapter><$rst_scene>";

"chapter-title" = "chapter-title";

"Chapter Title" = "Titolo capitolo";

"Chapter <$t:chapter><$rst_scene>\n" = "Capitolo <$t:chapter><$rst_scene>\n";

"heading" = "Intestazione";

"Sub-Heading" = "Sottointestazione";

"Numbered Chapter" = "Capitolo numerato";

"chapter" = "capitolo";

"Chapter" = "capitolo";

"titled-chapter" = "titled-chapter";

"Chapter with Title" = "Capitolo con titolo";

"Section with Title" = "Sezione con titolo";

"titled-section" = "titled-section";

"Section with Sub-Heading" = "Sezione con sottointestazione";

"Section Text" = "Testo sezione";

"section" = "sezione";

"Numbered Section" = "Sezione numerata";

"numbered-section" = "numbered-section";

"New Section" = "Nuova sezione";

"Attribution" = "Attribuzione";

"Body" = "Corpo";

"Title" = "Titolo";

"Heading 1" = "Intestazione 1";

"Heading 2" = "Intestazione 2";

"E-book Screenplay" = "Sceneggiatura E-book";

"Title Page" = "Pagina titolo";

"Part Number (Bordered)" = "Numero parte (con bordo)";

"Chapter <$t:chapter>\n" = "Capitolo <$t:chapter>\n";

"Chapter Heading (Bordered)" = "Intestazione capitolo (con bordo)";

"Chapter Title (Bordered)" = "Titolo capitolo (con bordo)";

"Heading (Bordered)" = "Intestazione (con bordo)";

"subheading" = "sottointestazione";

"Chapter (Bordered Heading)" = "Capitolo (intestazione con bordi)";

"Chapter with Title (Bordered)" = "Capitolo con titolo (con bordi)";

"Section with Title (Bordered)" = "Sezione con titolo (con bordi)";

"sub-headed-section" = "sub-headed-section";

"front-matter" = "Introduzione";

"Bordered Title" = "Titolo con bordi";

"Subtitle" = "Sottotitolo";

"Section Number" = "Numero sezione";

"Page Title" = "Titolo pagina";

"Footnotes" = "Note a piè di pagina";

"Enumerated Outline" = "Disposizione numerata";

"Decimal Outline Item" = "Elemento disposizione decimale";

"Alphanumeric Outline Item (Wide Spacing)" = "Elemento disposizione alfanumerico (spaziatura ampia)";

"<$aon>.\t" = "<$aon>.\t";

"Alphanumeric Outline Item" = "Elemento disposizione alfanumerico";

"Outline Item" = "Disponi elemento";

"Full Outline" = "Disposizione intera";

"<$aon>. " = "<$aon>. ";

"Modern" = "Moderna";

"Part Number Page" = "Pagina del numero della parte";

"Chapter <$t:chapter>" = "Capitolo <$t:chapter>";

"Titled Section" = "Sezione con titolo";

"New Page" = "Nuova pagina";

"Centered Text" = "Testo centrato";

"Manuscript (Courier)" = "Manoscritto (Courier)";

"Part Title" = "Titolo parte";

"Part <$t:part>: " = "Parte <$t:part>: ";

"<$surname> / <$ABBR_PROJECTTITLE> / <$p>" = "<$surname> / <$ABBR_PROJECTTITLE> / <$p>";

"Manuscript (Times)" = "Manoscritto (Times)";

"NaNoWriMo (Obfuscated)" = "NaNoWriMo (offuscato)";

"Paperback (5.06\" x 7.81\")" = "Tascabile (5.06\" x 7.81\")";

"Part <$t:part>\n" = "Parte <$t:part>\n";

"Table of Contents" = "Indice";

"Plain Text Manuscript" = "Manoscritto di solo testo";

"----------------------------------------------\n\n\n\n\nPART <$W:part>" = "----------------------------------------------\n\n\n\n\nPARTE <$W:part>";

"----------------------------------------------\n\n\n\n\nPART <$W:part>: " = "----------------------------------------------\n\n\n\n\nPARTE <$W:part>: ";

"==============================================\n    CHAPTER <$W:chapter>" = "==============================================\n    CAPITOLO <$W:chapter>";

"==============================================\n    CHAPTER <$W:chapter>\n        " = "==============================================\n    CAPITOLO <$W:chapter>\n        ";

"Plain Text Screenplay" = "Sceneggiatura con testo normale";

"Proof Copy" = "Copia di prova";

"PART <$W:part>" = "PARTE <$W:part>";

"PART <$W:part>\n" = "PARTE <$W:part>\n";

"# # Chapter <$W:chapter> # #" = "# # Capitolo <$W:chapter> # #";

"\n(PROOF COPY -- Not for distribution.)" = "\n(COPIA DI PROVA -- Vietata la distribuzione.)";

"Chapter <$W:chapter>\n# # " = "Capitolo <$W:chapter>\n# # ";

" # #\n(PROOF COPY -- Not for distribution.)" = " # #\n(COPIA DI PROVA -- Vietata la distribuzione.)";

"Front Matter Page" = "Pagina Introduzione";

"# # END # #" = "# # FINE # #";

"<$surname> / <$ABBR_PROJECTTITLE>" = "<$surname> / <$ABBR_PROJECTTITLE>";

"PROOF COPY" = "Copia di prova";

"Not for distribution" = "Distribuzione vietata";

"Script or Screenplay" = "Script o sceneggiatura";


"Full Indented Outline" = "Disposizione completamente rientrata";


"Outline Document" = "Disponi documento";


"PART <$W:part><$rst_arabic_synopsis>" = "PARTE <$W:part><$rst_arabic_synopsis>";


"PART <$W:part><$rst_arabic_synopsis>:" = "PARTE <$W:part><$rst_arabic_synopsis>:";


"Chapter <$t:chapter><$rst_arabic_synopsis>" = "Capitolo <$t:chapter><$rst_arabic_synopsis>";


"Numbered Synopsis" = "Sinossi numerate";


"Numbered Synopsis (Restarts)" = "Sinossi numerate (Ricomincia)";


"Title and Synopsis" = "Titolo e sinossi";


"Synopsis" = "Sinossi";


"The End." = "Fine.";


"<$ABBR_TITLE> - <$AUTHOR> - <$mediumdate>" = "<$ABBR_TITLE> - <$AUTHOR> - <$mediumdate>";


"Page <$p>" = "Pagina <$p>";
